using System;

namespace _4._zadatak
{
    class Program
    {
        static void Main(string[] args)
        {
            string broj;
            broj = Console.ReadLine();
            Console.WriteLine("1");
        }

    }
}